Author Topic: They are Billions -  (Read 20 times)

Offline benbenbenten

  • Newbie
  • **
  • Posts: 1
They are Billions -
« on: May 17, 2018, 02:31:37 PM »
Good day,

first of all: thank you for this wonderfull program, it makes a dream come true!

I was hoping to play the Steam game "They are Billions" with the portingkit. But running the installation results in an error, asking me to install Net.framework v.4.6 (see screenshot attached below). I tried some stuff, but as I am a noob in everything concerning computers, I didnīt really know what I was/am doing.

Maybe I also should say, that the game is still in early access (maybe it has something to do with that).

Does someone also ran into this problem and found a solultion which could help me with this situation? Or do I just have to wait until people who know what they are doing, are doing it ?:)

kind regards